/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#000000;
	min-width:940px;
	background:#584733;
}

.bg {width:100%; background:url(../images/tail-top.jpg) 0 0 repeat-x #fff;}

.main {
	width:940px; 	
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.3846em;
}

.flash{
	width:1000px; 	
	padding:0;
	margin:0 auto;
	position:relative;
	background:url(../images/bg-flash.jpg) center 0 no-repeat;  
	padding:0px 0 0 0px;
	z-index:20; 
	overflow:hidden;
border-radius:16px;
-moz-border-radius:16px;
-webkit-border-radius:16px;
}

a {
	color:#a2a2a2;
	outline:none;
}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#2d2d2d;}
.color-3 {
	color:#333333;
}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-bot1 {margin-bottom:38px;}

.margin-top {margin-top:5px;}

.margin-left {margin-left:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}
.spacing-bot1 {margin-bottom:26px;}
.spacing-bot2 {margin-bottom:27px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot0 {margin-bottom:22px;}
.indent-bot1 {margin-bottom:31px;}
.indent-bot2 {margin-bottom:29px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}
.img-indent1 {float:left; margin:0 8px 0px 0;}
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:12px;}
.prev-indent-bot1 {margin-bottom:11px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.sf-menu li a,
.list-1 dt a,
.list-2 li a,
.list-3 li a,
.list-4 li a,
.tabs li a,
.link,
.link-1,
.link-3,
.link-4,
.button,
.button-1,
.button-2,
.button-3,
.text-bot a,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {height:141px; width:100%; background:url(../images/border-top.png) center bottom no-repeat; position:relative; z-index:1;}
header.header {height:487px; width:100%; background:none; position:relative; z-index:1;}

.row-1 {width:100%; height: 135px; position:relative;  z-index:3;}
.row-2 {width:100%; height: 351px; position:relative; z-index:2;}

h1 {float:left; padding:43px 0 0px 4px; position:relative;}
.logo {
	display:block;
	width:253px;
	height:87px;
	text-indent:-5000px;
	background:url(../images/logo.png) 0 0 no-repeat;
}


.sf-menu {position:absolute; top:11px; left: 300px; padding:0px 0px 0 0; z-index:200;}
.sf-menu li.first {float:left; color:#131313; background: none;  height: 74px; padding: 50px 9px 0 8px; text-align:left; font-size:14px; line-height:32px;}
.sf-menu li.first1 {float:left; color:#131313; background:url(../images/bg-menu.jpg) center 0 repeat-x #ee4a19;  height: 74px; padding: 50px 9px 0 8px; text-align:left; font-size:14px; line-height:32px;}
.sf-menu li.first1 a.first{color:#fff;}
.sf-menu li {float:left; color:#131313; background: none;  height: 74px; padding: 50px 24px 0 24px; text-align:center; font-size:14px; line-height:32px;}

.sf-menu li:hover, .sf-menu .current {background:url(../images/bg-menu.jpg) center 0 repeat-x #77624d;}
.sf-menu li:hover a, .sf-menu .current a {color:#fff;}
.sf-menu li a.first {display:block; color:#131313; height: 31px; width:73px; padding:0px 0 0px 16px; font-size:14px; background: none;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;}
.sf-menu li a {display:block; color:#131313; height: 74px; padding:0px 0 0px 0px; font-size:14px; background: none;}
.sf-menu li a:hover {color:#fff;}

/*********************************content*************************************/
#content {width:100%; padding:0px 0px 0px 0px;}

.padding{ padding: 20px 0 8px 0;}
.padding1{ padding: 22px 0 46px 0;}
*+html .padding2{ padding: 22px 0 157px 0;}
.padding2{ padding: 22px 0 172px 0;}
.padding3{ padding: 34px 0 41px 0;}

.spacer-1 {width:100%; background:url(../images/pic-1.gif) 217px 0 repeat-y;}
.spacer-2 {width:100%; background:url(../images/pic-1.gif) 460px 0 repeat-y;}

h2 {font-size:40px; line-height:1.2em; margin:0px 0 23px; color:#7a644f;}
h3 {font-size:30px; line-height:1.2em; margin:3px 0 23px; color:#262626;}
h4 {font-size:14px; line-height:18px; margin:0px 0 6px; color:#2d2d2d; font-weight:normal;}
h5 {font-size:13px; line-height:18px; margin:0px; color:#2d2d2d;}
.top{margin-top:13px;}
h6 {font-size:13px; line-height:18px; margin:5px 0 0; color:#919191; font-weight:normal;}

.date {color:#2d2d2d;}
.date:hover {text-decoration:none;}

.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.border-left {padding-left:59px; background:url(../images/pic-1.gif) 20px 0 repeat-y;}
.border-left0 {width:100%; background:url(../images/pic-1.gif) 20px 0 repeat-y;}
.border-left0 .padding4 {padding-left:59px;}
.border-left0 .padding5 {padding:18px 0 0 59px;}
.border-left1 {width:100%; background:url(../images/pic-2.gif) 20px 0 repeat-y;}
.border-left1 .padding {padding:1px 0 25px 59px;}
.border-left2 {width:100%; background:url(../images/pic-2.gif) 19px 0 repeat-y;}
.border-left2 .padding{padding:13px 0 64px 59px;}
.border-left3 {width:100%; background:url(../images/pic-5.gif) 0px 0 repeat-y;}
.border-left3 .padding6{padding:0px 0 0px 21px;}
.border-left4 {width:100%; background:url(../images/pic-5.gif) 19px 0 repeat-y;}
.border-left4 .padding7{padding:0px 0 0px 41px;}

.border-bot {width:100%; padding-bottom:34px; background:url(../images/border.png) 0 bottom no-repeat;}
.border-bot1 {width:100%; padding-bottom:2px; background:url(../images/border1.png) 0 bottom no-repeat;}
.border-bot2 {width:100%; padding-bottom:29px; background:url(../images/pic-3.gif) 0 bottom repeat-x;}
.border-bot3 {width:100%; padding-bottom:2px; background:url(../images/border1.png) 0 bottom repeat-x;}
.border-bot4 {width:100%; padding-bottom:19px; background:url(../images/pic-4.gif) center bottom no-repeat;}
.border-bot5 {width:100%; padding-bottom:19px; background:url(../images/pic-4.gif) 25px bottom no-repeat;}


.box .padding {padding:12px 0px 0px 0px;}
a.box {display:block; text-align:center;}
a.box h4 {font-size:19px; line-height:1.2em; margin:0px 0 14px 0px; color:#fff;}

.box-1 {position:relative; width:100%; color:#919191;}
.kav {position:absolute; top:3px; left:1px;}

.box-2 {background:#efefef; width:100%; color:#919191;
border-radius:19px;
-moz-border-radius:19px;
-webkit-border-radius:19px;}
.box-2 .padding {padding: 29px 0px 55px 40px;}


.tabs {overflow:hidden;}
.tabs li {float:left; margin-right:20px; background:url(../images/bg-box.jpg) 0 0 repeat-x;
border-radius:19px;
-moz-border-radius:19px;
-webkit-border-radius:19px;}
.tabs li a {display:block;}
.tabs li:hover, .tabs li.active {background:url(../images/bg-box-h.jpg) 0 0 repeat-x;}
.tabs li.last-item {margin-right: 0px;}

.tab_container {background:#efefef; width:100%; color:#919191;
border-radius:19px;
-moz-border-radius:19px;
-webkit-border-radius:19px;}
.tab_container .padding {padding: 32px 0px 45px 40px;}

#tab1 { overflow:hidden;}
#tab2 { overflow:hidden;}

.button {display:inline-block; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; font-weight:bold; color:#fff; background:#4f4f4f; padding:3px 12px 3px 13px;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;}
.button:hover {background:#7a644f;}

.button-1 {display:inline-block; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; font-weight:bold; color:#fff; background:#7a644f; padding:3px 11px 3px 13px;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;}
.button-1:hover {background:#4f4f4f;}

.button-2 {display:inline-block; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; font-weight:bold; color:#fff; background:#4f4f4f; padding:3px 11px 3px 13px;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;}
.button-2:hover {background:#7a644f;}

.list-1 dt a{font-size:13px; line-height:18px; color:#7a644f; font-weight:bold; padding-left:20px; background:url(../images/marker-2.jpg) 0 4px no-repeat;}
.list-1 dt a:hover{color:#2d2d2d;}
.list-1 dd {padding-left:19px; margin:4px 0 17px 0; }
.list-1 li a:hover {color:#1799cf;}

.list-2 li {font-size:13px; line-height:19px; padding-left:98px; font-style:italic;}
.list-2 li a {display:inline-block; color:#d2d2d2; padding-left:14px; background:url(../images/marker-1.gif) 0 7px no-repeat;}
.list-2 li a:hover {
	color:#000000;
}

.list-3 li {font-size:13px; line-height:39px;}
.list-3 li a {display:block; color:#919191; padding-left:20px; background:url(../images/marker-3.gif) 0 14px no-repeat;}
.list-3 li a:hover {color:#2d2d2d; background:url(../images/marker-3-h.gif) 0 14px no-repeat;}

.list-4 li {font-size:13px; line-height:20px; margin-bottom:20px;}
.list-4 li a {display:inline-block; color:#919191; padding-left:20px; background:url(../images/marker-3.gif) 0 4px no-repeat;}
.list-4 li a:hover {color:#2d2d2d; background:url(../images/marker-3-h.gif) 0 4px no-repeat;}

.list-5 li {font-size:13px; line-height:20px; margin-bottom:13px; margin-left:3px; }
.list-5 li a {display:block; color:#131313; padding-left:23px;}
.link-5 {background:url(../images/marker-4.jpg) 0 3px no-repeat;}
.link-6 {background:url(../images/marker-5.jpg) 0 3px no-repeat;}
.list-5 li a:hover {text-decoration:none;}

.link {color:#ff6b0e;}
.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:13px; line-height:18px; color:#000; font-weight:bold;}
.link-1:hover {color:#ff6b0e;}

.link-2 {display:inline-block; width:12px; height:17px; background:url(../images/marker-3.gif) 1px 4px no-repeat;}
.link-2:hover {background:url(../images/marker-3-h.gif) 1px 4px no-repeat;}

.link-3 {display:inline-block; background:url(../images/video.gif) right 3px no-repeat; padding-right:21px; margin-right:21px;}
.link-3:hover {color:#2d2d2d; background:url(../images/video-h.gif) right 3px no-repeat;}

.link-4 {display:inline-block; background:url(../images/sound.gif) right 3px no-repeat; padding-right:23px;}
.link-4:hover {color:#2d2d2d; background:url(../images/sound-h.gif) right 3px no-repeat;}


.text-1 {font-size:14px;} 
.text-2 {font-size:14px; line-height:1.285em;}  


#form-main {width:337px;}
#form-main label {display:block; height:45px;}
#form-main input {width:228px; font-size:1em; color:#919191; padding:5px 8px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; border-top:1px solid #cfcfcf; border-left:1px solid #cfcfcf; border-right: 1px solid #f6f6f6; border-bottom: 1px solid #f6f6f6; background:#fff;}
#form-main textarea {height:197px; overflow:auto; width:318px; font-size:1em; color:#919191; padding:5px 8px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; border-top:1px solid #cfcfcf; border-left:1px solid #cfcfcf; border-right: 1px solid #f6f6f6; border-bottom: 1px solid #f6f6f6; background:#fff;}

.buttons {padding-top:14px; text-align:right;}
.buttons a {margin-left:10px;}

.map iframe {width:278px; height: 337px; overflow:hidden; border:1px solid #e4e4e6;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;} 

.map-indent {float:left; margin:0 19px 0px 0;}

.contact {color:#919191;}
.contact dt {font-size:14px; line-height:18px; color:#2d2d2d; margin-bottom:18px;}
.contact dD span {float:left; width:75px;}

/****************************aside************************/
#form-aside {width:222px;}
#form-aside label {display:block; height:25px;}
#form-aside input {width:200px; font-size:1em; line-height:1.2em; color:#d3d3d3; padding:3px 11px 5px 11px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; border:none; background:url(../images/bg-form-aside.jpg) 0 0 repeat-x;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;}

.buttons1 {padding-top:7px; padding-right:1px; text-align:right;}

.button-3 {display:inline-block; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; font-weight:bold; color:#363636; background:#efefef; padding:3px 13px 3px 15px;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;}
.button-3:hover {color:#efefef; background:#363636;}


.adres {
	font-size:14px;
	line-height:21px;
	color:#a2a2a2;
	text-transform:uppercase;
}


/****************************footer************************/
footer.footer {width:100%; padding:31px 0px 5px 0px;  background:url(../images/bg-footer.jpg) center 0 no-repeat; position:relative;}
footer {width:100%; padding:0px 0px 210px 0px; background:url(../images/bg-footer.jpg) center 0 no-repeat; position:relative;}

.text-bot {
	font-size: 13px;
	line-height:26px;
	color:#a2a2a2;
	padding:9px 0 0 2px;
}
.text-bot span.line{margin: 0 3px 0 4px;}
.text-bot a {
	color:#a2a2a2;
}
.text-bot a:hover {color:#fff;}



.prev {width:27px; height:207px; cursor:pointer; position:absolute; top:0px; left:0px; display:block; background:url(../images/prev.png) 0 0 no-repeat;}	
.next {width:27px; height:207px; cursor:pointer; position:absolute; top:0px; right:0px; display:block; background:url(../images/next.png) 0 0 no-repeat;}	
.prev:hover {background:url(../images/prev-hover.png) 0 0 no-repeat;}	
.next:hover {background:url(../images/next-hover.png) 0 0 no-repeat;}
.prev img, .next img {display:none}
.bx_wrap {
	width:830px;
	min-height:207px;
	overflow:hidden;
	position:relative;
	float:left;
	padding-left: 30px;
}

#carousel li {
	width:180px;
	float:left !important;
	padding:0 10px 0 10px;
}
#carousel li span {
	margin-top:17px;
	display:inline-block;
	line-height:1.2em;
	float:left;
	color:#919191;
}
#carousel li span b {
	color:#2d2d2d;
	font-weight:normal;

}
